﻿/* Set all parents to full height */

/*body,
html {
    background-color: #372A31 !important;
    height: 100%;
}*/

.abs {
    display: block!important;
}

/*.navbar-brand {
    background-image: url('../media/logos/Equipment Finance.png')!important;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 15px 15px;
    width: 345px;
    height: 77px;
}*/

@media (max-width: 768px) and (min-width: 320px) {
    .navbar-brand {
        background-image: url('../media/logos/firstmac-logo-small.png')!important;
        width: 300PX!important;
        background-repeat: no-repeat;
        height: 40px;
    }
}

.navbar-brand>img {
    display: none!important;
}

.ontrack {
    display: none;
}

* {
    margin: 0;
}

.page-error {
    height: 100%;
}

.container {
    margin-top: 0 !important;
}


/*general*/

.main-container {
    height: 100%;
    position: relative;
}

.mainmenu {
    background-color: #000;
}

.center-bootstrap-div {
    float: none;
    margin: auto;
}

.panel.panelLogOut,
.panel.panel-default {
    background: none;
    border: none;
    box-shadow: none;
}

h2 {
    font-size: 21px;
    margin-bottom: 15px;
    font-weight: bold;
}

.nav-button {
    margin: 0 10px;
}

.navbar-nav>li>a {
    padding: 10px 13px 10px;
    line-height: 20px;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    color: #a9a9a9 !important;
}

ul.tick {
    list-style-image: url('../media/tick-b.png');
}

ol,
ul {
    padding-left: 25px;
}

.table .body.row.header>div {
    background-color: #5C5258;
    color: white;
    border-left: 1px solid #948E91;
}

.table .body.row.header>div:nth-child(2) {
    background-color: #372A31;
}

.table .body.row.app.header>div:last-child {
    background-color: #372A31;
}

.table .body.row>div:nth-child(2),
.table .body.row.app>div:last-child {
    background-color: #F7F6F6;
}

.table .body.row>div {
    border-left: 1px solid #948E91;
}

.table .body.row>div:first-child {
    border-left: none;
}

.table .body.row {
    border-top: 1px solid #948E91;
    border-left: 1px solid #948E91;
    border-right: 1px solid #948E91;
}

.table .body.row div[class^='col-'] {
    padding: 15px 14px;
}

div.table div.body.row:last-child {
    border-bottom: 1px solid #948E91;
}

.form-control {
    background-color: rgba(204, 202, 203, 0.2);
    margin-bottom: 20px;    
    border-radius: 0 !important;
}

.form-control.views {
    height: 40px !important;
    background-color: white !important;
    margin-bottom: 0 !important;
    color: #372a31 !important;
}

.form-control,
.btn.btn-plain {
    height: 50px !important;
    
}

.popover-content {
    padding: 9px 14px;
    color: #372A31;
    line-height: 20px;
    font-size: 16px;
}

.popover {
    background-color: #F7F6F6;
    border: 1px solid #CCCACB;
    border-radius: 3px;
}

.alert-danger {
    color: #b94a48;
    background: none;
    border: none;
}

.alert {
    margin-bottom: 0;
    padding: 8px 15px 15px 0px;
}

.btn.btn-plain {
    border: 2px solid #000000;
    border-radius: 3px !important;
    color: #000000;
}

.btn.btn-plain:hover {
    background-color: rgba(204, 202, 203, 0.2);
}

/*a.link-custom {
    color: #FFFFFF;
}

a.link-custom:hover {
    color: #CCCACB !important;
}*/

a:hover,
a:focus {
    color: #2a6496;
    text-decoration: none;
}


/* INPUT TICK */

input[type=checkbox]:not(old),
input[type=radio]:not(old) {
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
}

input[type=checkbox]:not(old)+label,
input[type=radio]:not(old)+label {
    display: inline-block;
    margin-left: -2.3em;
    line-height: 1.8em;
}

input[type=checkbox]:not(old)+label>span,
input[type=radio]:not(old)+label>span {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0.25em 0 0.25em 0.5em;
    border: 1px solid #979797;
    border-radius: 0;
    background: #FFFFFF;
    vertical-align: bottom;
    padding: 3px;
    background-color: rgba(204, 202, 203, 0.5);
}

input[type=checkbox]:not(old):checked+label>span:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: block;
    width: 1em;
    color: #80a331;
    font-size: 1em;
    line-height: 1em;
    text-align: center;
    text-shadow: 0 0 0.0714em #73994d;
    font-weight: normal;
    border-radius: 2px;
}

input[type=checkbox]:not(old):checked+label>span.pink:before {
    color: #372A31;
}

input[type=radio]:not(old):checked+label>span>span {
    display: block;
    width: 0.5em;
    height: 0.5em;
    margin: 0.125em;
    border: 1px solid #979797;
    border-radius: 0;
    background: #FFFFFF;
}


/*green bg*/

input[type=checkbox].green-bg:not(old)+label>span {
    border: 1px solid #80a331 !important;
    background: transparent;
}

input[type=checkbox].green-bg.ng-not-empty:not(old)+label>span {
    border: 1px solid #80a331 !important;
    background: #80a331 !important;
}

input[type=checkbox].green-bg:not(old):checked+label>span:before {
    color: #FFFFFF;
}

input[type=radio]:not(old):checked+label>span>span {
    border: 1px solid #5e5e5e;
}

.btn.btn-plain {
    border-radius: 0px;
    height: 60px;
    min-width: 224px;
    background: none;
    line-height: 33px;
}

.btn.btn-primary {
    line-height: 3;
}

.panelLogOut .btn.btn-primary {
    line-height: 2.428571;
}

label {
    font-weight: normal;
}

.input-group.input-group-left .form-control {
    border-left: none;
}

.input-group.input-group-right .form-control {
    border-right: none;
}

.input-group-addon,
.btn {
    border: 1px solid #372A31;
}

.help-block {
    color: #a94442;
}

.margin-top-40 {
    margin-top: 40px;
}

h2 {
    color:black;
}

h2.no-margin-top {
    margin-top: 0;
}

h3 {
    color:black;
    font-size: 30px !important;
}

h3.mg-top {
    margin-top: 0;
}

p.mg-top {
    font-size: 32px;
    color: #000;
    margin-bottom: 30px;
    font-weight: bold;
}


/*end general*/


/*header*/

.mainmenu {
    top: 0;
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 90px;
    left: 0;
    padding-top: 30px;
}

.centerY {
    font-size: 26px;
}

.centerY h1 {
    margin-bottom: 10px !important;
}

.logo {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    width: 430px;
    float: left;
}

.navbar {
    height: 90px !important;
    border-bottom: none !important;
}

.navbar-default {
    box-shadow: none !important;
}

.navbar-default .navbar-nav>li>a,
.bottom-box,
.bottom-box .navbar-nav>li>a {
    text-shadow: none;
    font-size: 17px;
    border-radius: 0;
}

.navbar-nav>li>a:hover,
.dropdown-menu>li>a:hover {
    color: #1285A6 !important;
}

a.header-btn {
    color: #a9a9a9;
    border: 1px solid rgba(255, 255, 255, .5);
    width: auto;
    padding: 6px 22px !important;
    display: block;
    position: relative;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

span.login-text {
    position: relative;
    margin: auto;
    height: 16px;
    line-height: 18px;
    text-align: center;
    width: auto;
    white-space: nowrap;
}

.dropdown-menu {
    background-color: #333;
    border: 1px solid #bbb;
    border-radius: 0;
}

@media screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu,
    .btn-group:hover .dropdown-menu {
        display: block;
    }
    .dropdown-menu {
        margin-top: 0;
    }
    .dropdown-toggle {
        margin-bottom: 2px;
    }
    .navbar .dropdown-toggle,
    .nav-tabs .dropdown-toggle {
        margin-bottom: 0;
    }
}

.dropdown-menu>li>a {
    color: #a9a9a9;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #1285A6;
    text-decoration: none;
    background: none;
}


/*end header*/

@media (min-width: 1200px) {
    .container {
        width: 1423px;
        max-width: 100%;
        margin-top: 0;
    }
}

.centerY {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}


/*body*/

.container .body {
    float: none;
    margin: auto;
}

.pageHeader {
    width: 100%;
    background-image: url(../media/header7_40.jpg);
    background-size: cover;
    margin-bottom: 63px;
    padding-top: 90px;
}

.pageHeader .container {
    height: 428px;
}

.pageHeader .container {}

.content-white {
    background: white;
    padding: 25px 30px 30px 30px;
}

.content-grey {
    margin-top: 30px;
    background: #F7F6F6;
    padding: 25px 30px 30px 30px;
}

.pageBody {
    position: relative;
}


/*end body*/

.pageHeader h1 {
    font-size: 70px;
    font-weight: normal;
    margin: 0 0 13px !important;
    padding: 0 !important;
    color: white;
}


/*footer*/

.abs {
    font-size: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background-color: #372A31 !important;
    color: #fff;
    min-height: 100%;
    /* equal to footer height */
    margin-bottom: -94px;
}

.abs.bottom-spacer {
    margin-bottom: -39px !important;
}

.loans {
    display: none!important;
}

.abs:after {
    content: "";
    display: block;
}

.footer,
.abs:after {
    height: 94px;
}

#footer {
    position: relative;
    background-color: #000 !important;
}

.footer {
    background-color: #000 !important;
}

.footer.fixed {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.social {
    text-align: center;
}

.social ul li a {
    color: #a9a9a9;
}

.social ul {
    margin: 0;
    padding: 0;
}

.social ul li {
    display: inline-block;
    padding: 0px 10px;
    min-width: 40px;
}

.footer p {
    margin: 0 !important;
    padding: 0 !important;
}

.footer p,
.footer a {
    font-size: 11px !important;
    color: #a9a9a9 !important;
    font-style: normal !important;
}

.footer .content {
    padding: 26px 10px 15px 10px !important;
}

#goalfish-logo {
    /*display: block !important;*/

    img {
        display: inline-block !important;
        max-width: 179px;
    }
}


/*end footer*/

@media (min-width: 320px) and (max-width: 768px) {
    .logo {
        display: none;
    }
    .logo.small {
        display: block;
    }
}

@media (max-width: 1200px) {
    #abs-login .btn {
        width: 100%;
    }
    #abs-login .btn {
        width: 100%;
    }
    #abs-login .text-right {
        text-align: left !important;
    }
}

@media(max-width:742px) {
    .centerY h1 {
        font-size: 59px;
    }
    .centerY {
        font-size: 20px;
    }
}

@media(max-width:400px) {
    .centerY h1 {
        font-size: 49px;
    }
}

@media(max-width:992px) {
    .footer .text-right,
    .footer col-xs-12 {
        text-align: center !important;
    }
}

@media(max-width:1366px) {
    .footer .content {
        background: black;
        max-width: 100%;
    }
    .footer .container {
        margin: 0;
        width: 100% !important;
        padding: 0;
    }
    .footer {
        padding: 0 !important;
    }
}

/*dotCMS UI*/
.brokers-managers {
    margin-top:72px;
    background-image:url('../media/BGfmcSubsites.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center center;
    min-height: calc(100vh - 39px);
}
.brokers-managers .tile-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 700px;
}
.brokers-managers .tile-wrapper .tile {
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
    border-radius: 24px;
    padding: 25px;
    min-height: 300px;
    max-width: 408px;
}
.brokers-managers .tile-wrapper .tile h2 {
    color: rgb(22, 22, 22);
    font-weight: 500;
    font-size: 35px;
    margin-bottom: 30px;
}
.brokers-managers .question .form-control {
    border-radius: 6px!important;
    background-color: transparent;
    border-color: #9c9c9c;
}
.brokers-managers .question.botton-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:20px;
}
.brokers-managers .btn {
    padding: 16px 40px;
    border-radius: 24px;
    color: rgb(22, 22, 22);
    font-size: 13px;
    font-weight: bold;
    border-radius: 24px;
    border: none;
}
.brokers-managers .btn.btn-blue {
    background-color: rgb(6, 178, 227);
}
.brokers-managers .btn.btn-yellow {
    background-color: rgb(252, 204, 0);
}
footer {
    background-color: rgb(245, 245, 245);
    font-size: 13px;
    letter-spacing: 0.2px;
    padding: 40px 0;
}
footer #FooterSocial {
    font-size: 20px;
    margin: 15px 0 30px;
}
footer #FooterSocial a {
    color: rgb(22, 22, 22);
    margin: 0 10px;
}
footer #FooterLinks .footer-link {
    margin-bottom: 15px;
}
footer #FooterLinks .footer-link a {
    color: rgb(22, 22, 22);
    margin: 0 15px;
}
footer #FooterCopyright {
    color: rgb(69, 69, 69);
}


@media (min-width: 991px) {
    .brokers-managers .tile-wrapper {
        flex-direction: row;
        height: 700px;
        margin-top:0;
    }
    .brokers-managers .tile-wrapper .tile {
        min-height: 450px;
        min-width: 540px;
        padding: 50px;
        max-width: auto;
    }
    .brokers-managers .tile-wrapper .tile:nth-child(2) {
        margin-left: 20px;
        margin-top:0;
    }
}

/*start fmc-branding completeresetpwd*/
.completeresetpwd {
    min-height: calc(85vh);
}
.completeresetpwd > .row {
    display: flex;
}
.completeresetpwd .panel-center {
    margin: 0 auto;
}
.completeresetpwd .panel.panel-default {
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
}
.completeresetpwd .panel-body {
    border-radius: 20px;
    box-shadow: 0 0 black;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    padding: 20px;
    margin-top:10%;
}
.completeresetpwd input.btn.btn-plain.logOutBtn {
    font-size: 18px;
}
.completeresetpwd p.mg-top {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 700;
}
/*error link expired*/
.error > .row {
    display: flex;
    justify-content: center;
}
.error .panel-body {
    padding: 15px;
    margin: 5% auto 10%;
}